--- entrevista-otavio.txt.old	2005-02-20 15:46:34.543435776 -0300
+++ entrevista-otavio.txt	2005-02-20 15:55:50.894857504 -0300
@@ -20,7 +20,7 @@
 - Debian Boot: projeto responsável pela produção e manutenção do instalador usado no Debian;
 - Debian Custom: projeto no qual organizamos a produção de ferramentas voltadas para customização do Debian;
 - Debian-Edu: projeto para criação de uma distribuição voltada para escolas;
-- Debian-BR-CDD: projeto para criação de uma distribuição voltada para desktops;
+- Debian-BR-CDD: projeto para criação de uma distribuição voltada para desktops.
 
 Entre outros...
 
@@ -34,7 +34,7 @@
 
 DZ - Quando começou a utilizar software livre?
 
-OS - Eu comecei a utilizar Software Livre em 1998.
+OS - Comecei a utilizar Software Livre em 1998.
 
 
 DZ - Qual a sua primeira distro? Quando começou a utilizar o Debian e por quê?
@@ -75,7 +75,7 @@
 - apt-proxy: aplicação para construção de um proxy para o apt;
 - tcm: conjunto de aplicações para modelagem conceitual;
 - debpartial-mirror: ferramenta para construção de mirrors parciais;
-- abntex: conjunto de estilos para produção de documentos conforme a ABNT;
+- abntex: conjunto de estilos para produção de documentos conforme a ABNT.
 
 Além desses pacotes, desenvolvo alguns outros interessantes como o debconf, base-config, tasksel e todo o instalador do Debian.
 
@@ -91,7 +91,7 @@
 
 OS - O Debian em si não funciona bem para usuário Desktop, pois o intervalo entre os lançamentos é um tanto longo. Além disso, várias coisas que funcionam bem para um desktop não são boas para servidores e o Debian, por ser genérico, não pode ser tão adaptado.
 
-O Projeto Debian-BR-CDD nasceu para resolver esse problema. Nós fazemos uma distribuição voltada especificamente para usuários Desktop e, por isso, fazemos modificações que sejam benéficas para esse público-alvo mas nem todas essas modificações são adequadas para outros tipos de uso como servidores ou sistemas de missão crítica. Além disso, ele será mais atualizado que o Debian oficial, permitindo o seu uso como Desktop de um modo mais agradável.
+O Projeto Debian-BR-CDD nasceu para resolver esse problema. Fazemos uma distribuição voltada especificamente para usuários Desktop e, por isso, fazemos modificações que sejam benéficas para esse público-alvo mas nem todas essas modificações são adequadas para outros tipos de uso como servidores ou sistemas de missão crítica. Além disso, ele será mais atualizado que o Debian oficial, permitindo o seu uso como Desktop de um modo mais agradável.
 
 
 DZ - Quais as diferenças entre um CDD e outras variantes como o Knoppix ou Ubuntu? Quais as vantagens de se utilizar um CDD em relação a distribuições baseadas no Debian?
